Subject: Gay TV Shows 11/19/94-11/25/94
From: <[email-masked]>
Date: Sat, 19 Nov 1994 05:54:08 -0500

Hi, folks!  This is note #1 (of 3) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 11/19/94-Fri 11/25/94.
Be sure to read notes #2 & 3 also. Most times are Eastern.

*********************************************************

The following shows air at multiple/various times:

>> IN THE LIFE.  Lesbian & gay entertainment & information
show.  Season Premiere show #401:  Playwright Terrence
McNally; Actress Amanda Bearse; 'two-spirit' Native
American lesbians & gays; and employees from AT&T and HBO
Time Warner on being openly gay in the workplace.  Check
your local PBS and public access schedule, but upcoming
scheduled airings of this episode include the following
LOCAL TIMES (NOT necessarily Eastern times):
- Albany, NY: Sat. 11/19/94, 11:30 pm, WMHT ch. 17
- Boston, MA: Tues. 11/29/94, 9:00 pm, WGBX ch. 44
- Buffalo, NY:  Mon. 12/12/94, 9:00 pm, WNEQ ch. 23
- Connecticut:  Sun. 11/20/94, 11:00 pm, on all CT PTV
(Bridgeport WEDW ch. 49, Hartford WEDH ch. 24, New Haven
WEDY ch. 65, Norwich WEDN ch. 53, Waterbury WEDH ch. 12)
- Flint, MI:  11/27/94, midnight, WFUM ch. 28
- Los Angeles, CA: 11/27/94, midnight, KCET ch. 28
- Minn./St. Paul MN:  Mon 11/28/94, 10:00 pm, KTCI ch. 17
- NYC, NY: Wed.-Thurs. 11/23-24/94, midnight, WNET ch. 13
- Phila. PA: Fri. 11/25/94, 7:00 pm and/OR 7:30 pm, WYBE
ch 35; and Sat. 11/26/94, 5:30 pm, WYBE ch. 35
- Tacoma, WA:  Fri. 11/25/94, 11:00 pm, KBTC ch. 28

>> MRS. DOUBTFIRE (CC).  Robin Williams plays a straight
man who loses his kids in a divorce custody agreement, and
disguises himself as an older woman so he can get a job as
their nanny.  Gay author/actor Harvey Fierstein appears as
Williams' gay brother, the makeup expert who transforms
Daniel Hillard into Mrs. Euphegenia Doubtfire.  Airs:
- Sat. 11/29/94, 2:00 pm, HBO
- Mon. 11/21/94, 1:30 pm and again at 10:30 pm, HBO

>> THE RIDE, PART 4 (CC).  TV Guide says:  "Profiled in
Part 4: a Dayton, Ohio 19 year-old who is 'confused about
his sexual orientation' and a 17-year-old eighth-grade
dropout in blue-collar East Dayton."  Airs on some PBS
stations this weekend, including:
- Sat. 11/19/94, 11:30 pm, on Camden, NJ WNJS ch. 23 and
Trenton NJ WNJT ch. 52

>> TIME OF AIDS.  TV Guide describes this as "A two-part
series chronicling the disease's history."
1. Part 1 covers the initial cases in the late 1970s
through the controversial race between US and French
scientists to identify the virus."  Part 1 airs:
- Sun. 11/20/94, 9:00 pm, Discovery cable
- Sun-Mon, 11/20-21/94, midnight, Discovery cable
2. Part 2 covers "The formation of activist groups in the
mid-1980s; the increase of AIDS cases among urban women;
the issue of compulsory blood testing; the search for a
cure."  Part 2 airs:
- Mon. 11/21/94, 9:00 pm, Discovery cable
- Mon-Tues., 11/21-22/94, midnight, Discovery

************** TO BE CONTINUED ON NOTE #2 **************

Be sure to read notes #2 & #3 for more shows!
Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a         In IDs: 0 & 1 are numbers.
  AmericaOnLineID = caroLm10           o & L are letters.
  Internet ID = [email-masked]

Hi, folks!  This is note #2 (of 3) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 11/19/94-Fri 11/25/94.
Be sure to read notes #1 & #3.  All times Eastern.

*************** CONTINUED FROM NOTE #1 ******************

>> BITTER HARVEST.  TV Guide says:  "A menage a trois
between a naive rancher (Stephen Baldwin) and two drifters
(Jennifer Rubin, Patsy Kensit)."  Airs:
- Sun-Mon., 11/20-21/94, 1:30 am, The Movie Channel
- Fri-Sat., 11/25-26/94, 12:15 am, The Movie Channel

>> MURPHY BROWN (CC).  Staid anchor Jim Dial buys a
British-style pub, and is shocked to discover that it's a
gay bar.  A great episode.  Recommended.  Airs in some
daily syndicated rerun areas on Mon. 11/21/94, including:
- Mon. 11/21/94, 11:35 pm, on Phila. PA WTXF ch. 29
- possible airing Mon-Tues. 11/21-22/94, midnight, WPIX
national cable ch. 11   (not definite)

>> THREE OF HEARTS (CC).  Strange tale about a lesbian
(Kelly Lynch) who hires a male gigolo (William Baldwin) to
romance, and then dump, her bisexual ex-lover (Sherilyn
Fenn), in the hopes that the ex will go back to her. Airs:
- Fri. 11/25/94, 5:15 pm, The Movie Channel
- Fri-Sat., 11/25-16/94, 1:55 am, The Movie Channel

The following shows air once this week as far as I know:

>> NAME YOUR ADVENTURE (CC).  Airs Sat. 11/19/94, 11:30
am, New York City NY WNBC ch. 4.  "A 16 year-old Olympic-
diving hopeful meets his idol Greg Louganis..."  Unknown
if the show will discuss the fact that Louganis recently
came out.  It doesn't seem likely, but you never know.

>> ROSEANNE (CC).  Airs Mon. 11/21/94, 7:00 pm, on Phila.
PA WGBS ch. 57.  May or may not air in other areas in
syndicated reruns.  This is the rerun of the episode in
which Roseanne accompanies Nancy to a gay bar, and winds
up kissing Nancy's girlfriend (played by Mariel
Hemmingway).

>> GOLDEN GIRLS (CC).  Airs Tues. 11/22/94, 7:30 pm,
Wildwood NJ WMGM ch. 40.  May or may not air in other
areas.  Rose awaits her HIV test results.

>> PROTOCOL (CC).  Airs Wed. 11/23/94, 2:30 pm, HBO.
Goldie Hawn stars in this comedy about a waitress who
becomes a diplomat.  Her housemates and best friends are a
gay male couple, who are portrayed positively.

>> 48 HRS (cc).  Airs Wed. 11/23/94, 10:10 pm (that is NOT
a typo - it starts at 10:10, not 10:00), CBS.  TV Guide
says "A report on charity includes segments on Elton John
and his contributions toward the fight against AIDS" (as
well as other topics).

*************  TO BE CONTINUED ON NOTE #3 ***************

Be sure to read notes #1 & #3 for more shows.

Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a         In IDs: 0 & 1 are numbers.
  AmericaOnLineID = caroLm10           o & L are letters.
  Internet ID = [email-masked]

Hi, folks!  This is note #3 (of 3) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 11/19/94-Fri 11/25/94.
Be sure to read notes #1 & 2 also.  All times Eastern.

*************** CONTINUED FROM NOTE #2 ******************

>> ROSEANNE (CC).  Airs Fri. 11/25/94, 6:30 pm, New York
City NY WNYW ch. 5.  May or may not air in daily reruns in
other areas.  "Nancy drops a bombshell about Marla (Morgan
Fairchild)."  - TV Guide.  I'm not 100% sure, but I think
this is the one in which Nancy tells Roseanne and Jackie
that she (Nancy) and Marla are lovers.

>> THE COLOR PURPLE.  Airs Fri. 11/25/94, 8:00 pm,
Lifetime cable.  This movie is noteworthy for what it does
NOT include.  The movie version only barely HINTS at the
lesbian relationship that is so clearly portrayed between
Shug and Celie in Alice Walker's novel.

>> 20/20 (CC).  Airs Fri. 11/25/94, 10:00 pm, ABC.  TV
Guide reports that this will include "A profile of Jim
Butcher, a 33 year-old gay man in the 'advanced stages of
AIDS,' as he reveals his lifestyle and illness to his
parents.  Included:  comments from Butcher, his parents
and his best friend; and scenes of Butcher meeting with
his family in Seattle."

*********************************************************

That's it for this week.  Be sure to read notes 1 & 2 for
more shows.

I apologize for the cramped spacing in the first post, but
each list of shows was so long that I had to delete the
blank lines so I could fit that piece within a Prodigy
post.

One last comment of a personal nature:
On Wed. 11/23, my spouse Judy and I will celebrate our
**15th** anniversary!!!!  FAR OUT!!!!!!!!!!!!!!!!!!
                                       ;-)

Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a         In IDs: 0 & 1 are numbers.
  AmericaOnLineID = caroLm10           o & L are letters.
  Internet ID = [email-masked]